[Interface]
# Bouncing = 1
# NAT-PMP (Port Forwarding) = off
# VPN Accelerator = on
PrivateKey = qN6qmmqwwz1f5grjSeKP9gmSRxYHgst8IUn/vl/7GGw=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# US-FREE#787017
PublicKey = 8yLN4SAi/FbYK0ZG3/7YUvjSFxNqWvZXxxSiVydGVkg=
AllowedIPs = 0.0.0.0/0
Endpoint = 37.19.199.144:51820